Subject: Re: bug in gitk: history moves right when scrolling up and down with mouse wheel

From: Neal Kreitzinger <[email-masked]>
Date: Fri, 07 Jan 2011 12:44:18 -0600

On 1/7/2011 4:55 AM, Uwe Kleine-König wrote:
> Hello,
>
> I don't know yet how to reliably trigger that, but it feels scary.
>
> If that help, it happens with the view
>
> 	{karo {} ^linus/master {git for-each-ref --format='%(refname)' refs/remotes/customers/karo refs/heads/karo}}
>
> If I knew how to record a video of my screen, I'd do this.  Maybe
> someone knows?  Maybe this report is already enough?
>
> Happens with Debian's git 1:1.7.2.3-2.2.
>

Actually, I've wanted the ability to scroll left and right in the 
history pane for quite a while.  Resorting to shrinking the fontsize and 
the other columns only goes so far when trying to see a list of 
equivalent refs.  If the ability to scroll left and right can be kept 
that would be cool.

v/r,
Neal